package eu.mhsl.minenet.minigames.util;

import net.minestom.server.event.trait.CancellableEvent;

public class CommonEventHandles {
    /**
     * Cancels the given Event
     * @param event
     */
    public static void cancel(CancellableEvent event) {
        event.setCancelled(true);
    }

    public static void cancel(CancellableEvent event, boolean condition) {
        event.setCancelled(condition);
    }
}
